 html,body{
  	padding: 0px;
  	margin: 0px;
  }
  .block-wrap{
  	width:1280px;
    height: 800px;
    margin:0 auto;
    overflow: hidden;
    position: relative;
  }
  #block1{
  	width:100%;
  	height: 100%;
  	background: url(../img/home/block1-bg.png) no-repeat left top #f3f3f1;
  }
  #block1-font{
  	position: absolute;
  	top:230px;
  	left: 286px;
  	width:318px;
  	height: 263px;
  	background:url(../img/home/block1-font.png) no-repeat left top;
  	z-index: 1;
  }
  #block1-middle{
  	position: absolute;
  	top:0px;
  	left:530px;
  	width:577px;
  	height: 800px;
  	background:url(../img/home/block1-femail.png) no-repeat left top;
  	z-index: 3;
  }
 #block1-right{
  	position: absolute;
  	bottom:0px;
  	right:50px;
  	width:287px;
  	height: 684px;
  	background:url(../img/home/block1-mail.png) no-repeat left top;
  	z-index: 1;
  }
  .left-icon{
  	position: absolute;
  	top:330px;
  	left:0px;
  	width:44px;
  	height: 50px;
  	background: url(../img/home/left.png) no-repeat right center;
  	z-index:10;
  	cursor: pointer;
  }
.right-icon{
  	position: absolute;
  	top:330px;
  	right:0px;
  	width:44px;
  	height: 50px;
  	background: url(../img/home/right.png) no-repeat left center;
  	z-index:10;
  	cursor: pointer;
  }
  .block-change-icon{
  	position: absolute;
  	left:calc( 50% - 28px );
  	left:-webkit-calc( 50% - 28px );
  	left:-moz-calc( 50% - 28px );
  	bottom: 20px;
  	height: 12px;
  	z-index: 4;
  }
 .point-normal{
 	display: inline-block;
  	width:12px;
  	height: 12px;
  	background: url(../img/home/point.png) no-repeat center;
  	margin-right: 10px;
  	cursor: pointer;
  }
  .point-selected{
  	background: url(../img/home/point-selected.png) no-repeat center;
  }
  
  #block2{
  	width:100%;
  	height: 100%;
  	background: url(../img/home/block2-bg.png) no-repeat left top #f3f3f1;
  }
  #block2-font{
  	position: absolute;
  	top:230px;
  	left: 167px;
  	width:368px;
  	height: 263px;
  	background:url(../img/home/block2-font.png) no-repeat left top;
  	z-index: 1;
  }
  #block2-middle{
  	position: absolute;
  	top:104px;
  	left:304px;
  	width:974px;
  	height: 454px;
  	background:url(../img/home/block2-plane.png) no-repeat left top;
  	z-index: 3;
  }
 #block2-right{
  	position: absolute;
  	bottom:110px;
  	right:73px;
  	width:538px;
  	height: 189px;
  	background:url(../img/home/block2-ship.png) no-repeat left top;
  	z-index: 1;
  }
  
  #block3{
  	width:100%;
  	height: 100%;
  	background: url(../img/home/block3-bg.png) no-repeat left top #f3f3f1;
  }
  #block3-font{
  	position: absolute;
  	top:190px;
  	left: 190px;
  	width:368px;
  	height: 263px;
  	background:url(../img/home/block3-font.png) no-repeat left top;
  	z-index: 3;
  }
  #block3-middle{
  	position: absolute;
  	top:0px;
  	left:300px;
  	width:836px;
  	height: 781px;
  	background:url(../img/home/block3-printer.png) no-repeat left top;
  	z-index: 2;
  }
 #block3-right{
  	position: absolute;
  	bottom:0px;
  	right:0px;
  	width:400px;
  	height: 800px;
  	background:url(../img/home/block3-clothes.png) no-repeat left top;
  	z-index: 1;
  }
